Subject: I-D Action:draft-yourtchenko-tran-announce-dns-01.txt

From: [email-masked]
Date: Wed, 31 Mar 2010 16:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A la carte: Announcing the supported transport protocols via DNS
	Author(s)       : A. Yourtchenko, D. Wing
	Filename        : draft-yourtchenko-tran-announce-dns-01.txt
	Pages           : 9
	Date            : 2010-03-31

While TCP has enjoyed many enhancements over the decades, it is
useful to allow applications to use new transports, such as SCTP.  It
is inefficient to naively probe the server using the new transport
protocol.  This document proposes a new DNS resource record which
provides an efficient way to query which protocols are supported by a
server.  The presence of this record will allow the client to avoid
the excessive probing.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-yourtchenko-tran-announce-dns-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.